Subject: Re: Patch to fix bug#8181: 23.2; Dired on Windows 7

From: Juanma Barranquero <[email-masked]>
Date: Mon, 7 Mar 2011 19:06:14 +0100

> I have tested the updated patch by Juanma Barranquero and it works fine.  I
> say we go with it.  What is the next step to get this change committed?

If we have your papers on file, it's just a matter of committing it.

    Juanma